/* Global Styles (portrait) ----------- */
body {
	-webkit-text-size-adjust: none;
}
input[type="text"], input[type="submit"], select, button, textarea {
	-webkit-appearance:none;
}
#toggle-menu {
	display: none;
	font-style: normal;
	font-weight: bold;
	font-size: 1.145em;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 0px;
	line-height: 1.05em;
	color: #fff;
}
#toggle-menu::before {
	content: "\f0c9";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	margin-right: 8px;
	position: relative;
	top: 0;
}
@media only screen and (max-width : 1200px) {
body, input, textarea {
	line-height: 1.368em;
	font-size: 16px;
}
#header {
	padding-top: 40px;
	padding-bottom: 40px;
}

.logo h1{font-size:3.2em}
.logoTag {
	font-size: 1.36em;
}
#headerRight {
	float: right;
	padding-top: 0;
}
.postArchiveImg {
	width: 280px;
}
.sidebar {
	width: 340px;
}
.container {
	width: 50%;
	flex-grow: 1;
}
.postArchiveTxt {
	min-height: 270px;
}
.postArchiveTxt.noPostImg {
	padding-top: 25px;
	padding-left: 35px;
	padding-bottom: 20px;
	min-height: auto;
}
#featuredLabel {
	padding-left: 35px;
	width: 150px;
}
#widgetArea {
	padding-left: 20px;
	padding-top: 30px;
	padding-right: 15px;
}
#main.singleMain .containerWrapper {
	padding-left: 35px;
	padding-top: 35px;
	padding-right: 30px;
	padding-bottom: 35px;
	background: #fff;
}
#postNav.archivePostNav {
	padding-left: 35px;
	padding-top: 0px;
	padding-right: 35px;
	padding-bottom: 20px;
}
#latestLableBar{padding-left:35px}
#featuredLableBar {
	padding-left: 35px;
	padding-top: 0;
	padding-right: 35px;
	padding-bottom: 25px;
}
}
@media only screen and (max-width : 1000px) {
#header {
	padding-top: 25px;
	padding-bottom: 18px;
}
.logo h1 {
	font-size: 2.7em;
}
.logoTag {
	font-size: 1.15em;
}
#toggle-menu {
	display: inline-block;
	vertical-align: middle;
}
#navigation > ul.desktopMenu {
	display: none;
	position: absolute;
	width: 180px;
	z-index: 9;
	background: rgba(0,0,0,0.8);
}
#navigation > ul.desktopMenu > li {
	display: block;
	margin: 0;
	border-bottom: solid 1px rgba(0,0,0,0.2);
}
#navigation > ul.desktopMenu > li > a{display:block; padding:5px 15px}
#navigation > ul.desktopMenu > li > ul {
	position: relative !important;
	height: auto !important;
	opacity: 1 !important;
	display: block !important;
	width: 100%;
	background: none;
}
#navigation > ul.desktopMenu > li > ul > li{border-bottom:none; border-top:solid 1px rgba(0,0,0,0.2)}
.socialProfiles a {
	margin-left: 10px;
	font-size: 1.5em;
}
.getAlertsBtn {
	margin-left: 25px;
}
.getAlertsBtn a {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
}
.navigation {
	padding-top: 15px;
}
#main{display:block}
#main .container{width:100%}
#main .sidebar{width:100%}
#widgetArea {
	padding-bottom: 0;
	text-align: center;
}
#widgetArea .widget-title::after {
	left: 50%; margin-left:-20px;
}
#footerForm {
	padding-top: 35px;
	padding-bottom: 35px;
	padding-right: 25px;
}
#footerForm input[type="submit"]{padding-left:10px; padding-right:10px}
#footer {
	padding-top: 35px;
	padding-bottom: 35px;
}
#footerNav.navigation > ul.desktopMenu > li {
	margin-right: 20px;
}
#footerLogo a{font-size:1.9em}
#copyright {
	padding-top: 20px;
}
.testimonialName{font-size:1.5em}
.testimonialTxt{font-size:1.6em}
.flex-control-nav.flex-control-paging {
	margin-top: 30px;
}
#testimonialsArea {
	padding-top: 40px;
	padding-bottom: 35px;
}
#featuredLogoArea {
	padding: 10px 0;
	display: block;
}
#featuredLabel {
	padding-left: 15px;
	width: 100%;
	padding-right: 15px;
	text-align: center;
	padding-top: 10px;
}
#featuredLabel .bannerCell {
	text-align: center;
}
#featuredLogos {
	flex-grow: 1;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.singlePostImg{height:270px}
}
@media only screen and (max-width : 740px) {
	.logo h1 {
	font-size: 2.02em;
}
.logoTag {
	font-size: 0.86em;
	font-weight: 500;
}
.socialProfiles a {
	margin-left: 8px;
}
.socialProfiles span {
	padding-right: 2px;
}
.getAlertsBtn {
	margin-left: 18px;
}
.blogpostItem {
	display: block;
	padding-bottom: 5px;
	border-bottom: solid 1px #ddd;
}
.postArchiveImg{width:100%; height:200px}
.postArchiveTxt, .postArchiveTxt.noPostImg {
	min-height: inherit;
	padding: 20px 25px;
	width: 100%;
}
.postArchiveTitle, .postTitle{font-size:1.55em}
#postNav.archivePostNav{
	padding: 20px 25px;
}
#footerUpdates .wrapper{display:block; padding:0}
#footerForm, #footerTweets {
	padding: 20px 25px;
	width: 100%;
}
#footerLeft {
	float: none;
	padding-bottom: 20px;
	text-align: center;
}
#footerRight {
	float: none;
	text-align: center;
}
#footerLogo a{text-align:center}
#copyright{text-align:center}
#copyrightNav {
	float: none;
	text-align: center;
}
#copyrightNav > ul > li{float:none; display:inline-block}
.singlePostImg{height:200px}
#main.singleMain .containerWrapper{padding:20px 25px}
#featuredLableBar{padding-left:25px;}
#featuredPostArea .flex{display:block}
}

@media only screen and (max-width : 540px) {
	#postNav.archivePostNav .nextPost, #postNav.archivePostNav .prevPost{display:none}
	.socialProfiles span{display:none}
	#logo{text-align:center; float:none; width:100%}
#headerRight {
	float: none;
	width: 100%;
	padding-top: 12px;
}
#headerSocial {
	float: left;
	padding-top: 3px;
}
.socialProfiles a {
	margin-left: 0;
	margin-right: 6px;
	font-size: 1em;
}
#headerSocial > a:last-child{margin-right:0}
#toggle-menu{font-size:1em}
.getAlertsBtn a {
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1em;
}
#navigation {
	padding-top: 0;
	float: right;
	clear: none;
}
.getAlertsBtn {
	margin-left: 8px;
}
.postArchiveTitle, .postTitle {
	font-size: 1.3em;
}
#footerForm .gform_title{font-size:1.4em}
}
@media only screen and (max-width : 480px) {
	#featuredLabel{padding-bottom:10px}
.item.logoItem {
	width: 220px;
	padding-left: 15px;
	padding-right: 15px;
	height: 100px;
}
	.item.logoItem .bannerTab{width:auto !important}
}